<?php

	$validateValue = urlencode($_POST['validateValue']);
	$ids = glob("../../data/*.php");
	foreach ($ids as $id){
		require $id;
		if ($validateValue == $page[id]){
			$checked = false;
			break;
		}else{
			$checked = true;
		}
	}
	$validateId=$_POST['validateId'];
	$validateError=$_POST['validateError'];
	$arrayToJs = array();
	$arrayToJs[0] = $validateId;
	$arrayToJs[1] = $validateError;

if($checked){	
	$arrayToJs[2] = "true";			
	echo '{"jsonValidateReturn":'.json_encode($arrayToJs).'}';			
}else{
	for($x=0;$x<1000000;$x++){
		if($x == 990000){
			$arrayToJs[2] = "false";
			echo '{"jsonValidateReturn":'.json_encode($arrayToJs).'}';		
		}
	}
	
}

?>